﻿@font-face {
    font-display: swap; 
    font-family: 'Mona Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../woff2/mona-sans-v3-latin-regulard6bsvv.woff2') format('woff2'); 
  }
  
  @font-face {
    font-display: swap; 
    font-family: 'Mona Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../woff2/mona-sans-v3-latin-600pnt22r.woff2') format('woff2'); 
  }
  
  @font-face {
    font-display: swap; 
    font-family: 'Mona Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../woff2/mona-sans-v3-latin-700phc0xy.woff2') format('woff2'); 
  }
  
  

body{
    color:#202020;
	font-family: "Mona Sans", Arial, "sans-serif";
	font-variant-ligatures: none;
	font-weight: 400;
	font-size: 14px;
}

#header{
	background-color: #fff;    
	color:#000;
	border-bottom: 1px solid #eee;

}

.icons,
.language{
	color: #202020;
}
.icons > .btn.folder:before, .btn.pm:before {
    color:#202020;
}

.logo {
    left: 30px;
    width: 300px;
    background-image: url('../svg/upm_logo_RGBd26fqp.svg');
    background-repeat: no-repeat;
    background-size: 40px;
	}

p
{
	font-family: "Mona Sans", Arial, "sans-serif";
	font-size: 16px;
	font-weight: 400;
}

H1
{
		font-family: "Mona Sans", Arial, "sans-serif";
	font-size: 28px;
	font-weight: 700;
}


H3
{
		font-family: "Mona Sans", Arial, "sans-serif";
	font-size: 20px;
	font-weight: 700;
}
li{
	padding-top:8px;
}

.mediabanks{
    top:40px;
	left:140px;
	font-family: "Mona Sans", Arial, "sans-serif";
	font-weight: 600;
	font-size:16px;
	line-height: 38px;
	background-color: transparent;
}

.mediabank{
	color: #202020;
	margin-left: 10px;
	margin-right: 10px;
	background-color: transparent;
	
}

.mediabank:hover{
	color: #292F32;
}
.mediabank.selected{
	color: #292F32;
	background-color: #fff !important;
}

.mediabank:hover:after {
 
}
.mediabank.selected:after{
    position: absolute; left: 0; right: 0;  bottom: 0px; 
    height: 3px; 
    content: '';
	background-color:  #008342 !important;
}


.projects{
	color: #292F32;
    top:40px;
	margin-right: 15px;
	font-family: "Mona Sans", Arial, "sans-serif";
	font-size:16px;
	font-weight: 600;
	line-height: 38px;
	background-color: transparent;
}

.desktop .projects:hover{
	color: #292F32;
	background-color: transparent;
}

.projects.selected{
	color: #292F32;
	background-color: #fff !important;
}

.desktop .projects.selected:hover{
	background-color: transparent !important;
	
}

.mediabankarrow{
    margin-left: 15px;
	color: #008342;
}

.toolbar{
    background-color: #f2f2f2;
    color: #000;

}

.buttons {
    border-left: 1px solid #eee;
}

.scroll {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

.fileListItem .bg {
    background-color: #eee;
}

.toolbar .button{
    color: #202020;
}

.commentor>.toolbar .buttons>.button {
	color: #fff;
}

.toolbar .button:before{
    background-color: transparent;
}

.button{
    color: #fff;
	font-family: "Mona Sans", Helvetica, Arial, "sans-serif";
	font-weight: 400;
}

.button:before {
    background-color: #008342;
	border-radius: 20px;
	font-family: "Mona Sans", Helvetica, Arial, "sans-serif";
}

.commentor>.toolbar .right>div {
    background-color: transparent;
    color: #fff;
    border-bottom: none;
}

.carts,
.search,
.fileInfo,
.folders{
	font-family: "Mona Sans", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	font-weight: 400;
}
.carts,
.folders{
    color: #555;
    background-color: #fff;
	font-size: 14px;
}

.branch.l1 {
	font-weight: 600;
}

.branch.c.l1 {
	font-weight: 600;
}
.search {
    color: #555;
    background-color:#fff;
}

.button.search {
	color: #fff;
    width: 100%;
}

.fileInfo{
	color: #555;
    background-color: #fff;
	font-size: 14px;
}


.carts,
.folders:hover { 
	
}
.carts .selected,
.folders .selected { 
     color: #202020;
	 background-color: #eee !important;
	 border-left:3px outset  #008342;
}


.dropenabled,
.folders .dropenabled{
    background-color: #afeb3b !important;
    color: #333;
}


.preview,
.files{
    background-color: #f5f5f5;
}

.files.dropenabled{
    background-color: #e6f4c9 !important;
}

.fileListItem.checked > .bg {
    background-color: #bdbdbd;
}

.fileListItem.current > .bg{
    border:1px solid #008342;

}

.fileListItem.locked > .status{
	color: #EA0C10;
}

.preview > .pages{
	background-color: #ccc;
}

.commentor{
	background-color: #000;
}

.player{
	background-color: #000;
}

.player > .seats{
	display:initial;
}

.fileInfo{
	font-family: "Mona Sans", "Arial", Helvetica, Arial, "sans-serif";
    color: #555;
}



.fileInfo_panel{
	font-family: "Mona Sans", Arial, Verdana, sans-serif;
	border-top: 1px solid #ccc;
}

.cms{
}

.window > .content{
    background-color: #eee;
}

.files{
    background-color: #fff !important;
}

.panel{
    background-color: #fff;
}

.panel > .toolbar{
    background-color: #555; color:#fff;
}

.highlight{
    color: #fff; background-color: #555 !important;
}

.selected,
.tree.sort .checked{
    color: #fff; background-color: #54595B !important;
}

#footer{
    background-color: #F7F7F7;
    color: #000;
	border-top: 1px solid #e2e2e2; 
}

#home{
    background-color: #fff;
    color:#333;
	background-image: url('../jpg/upm_bg25_lm5pq4j.jpg');
    	background-size:cover;
    	background-position: center;
}

#home a:link, 
#home a:visited, 
#home a:hover { 
    color: #008342;
	text-decoration: none;
}

#home > div{
    width: 100%; text-align: center;
	padding-top: 60px;

}



 #home > div > div{
    max-width: 600px; 
    margin-top: 350px;
    margin: 0 auto;
    text-align: left;  
    background-color: rgb(255,255,255);
    color: #333;
    margin-bottom: 5px; 
    padding: 20px;
    padding-bottom: 30px;
	padding-top: 20px;

}



#homeText{color:rgb(0,0,0); background-color: none;
	font-family: "Mona Sans", Arial,Verdana,Sans serif;
}


  #home > div > div > img{
        max-width: 300px; text-align:center;
    }

.greenbox
{
	width: 100%;
    display: flex;
    position:relative;
    margin:auto;
	text-align: center;
	height: 200px;
	padding-top:30px;

}

.button1 {
	
	background-image: url('../png/eyez5j5r7.png');
    background-position: center 20px;
	background-repeat: no-repeat;
	background-size: 50px;
 
	color: #7aba28;

    padding: 10px;
    margin-right: 5px;
    margin-top:10px;
    width: 200px;
	font-family: "Mona Sans", Arial, Verdana, Sans-serif;
	font-size: 14px;
	font-weight: 600;
	height: 150px;
	position: relative;
	padding-top: 80px;
		border:#eee thin solid;
	
	
}
.button2 {
	
	background-image: url('../png/diamondl69pgb.png');
    background-position: center 20px;
	background-repeat: no-repeat;
	background-size: 50px;
 
	color: #7aba28;

    padding: 10px;
    margin-right: 5px;
    margin-top:10px;
    width: 200px;
	font-family: "Mona Sans", Arial, Verdana, Sans-serif;
	font-size: 14px;
	font-weight: 600;
	height: 150px;
	position: relative;
	padding-top: 80px;
		border:#eee thin solid;
	
	
}

.button3 {
	
	background-image: url('../png/noteaapfz7.png');
    background-position: center 20px;
	background-repeat: no-repeat;
	background-size: 50px;
 
	color: #7aba28;

    padding: 10px;
    margin-right: 5px;
    margin-top:10px;
    width: 200px;
	font-family: "Mona Sans", Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: 600;
	height: 150px;
	position: relative;
	padding-top: 80px;
		border:#eee thin solid;
	
	
}





@media only screen and (max-width: 650px){
    #header{
	    background-color: #fff;    
	    color:#fff;
    }
	
    .logo {
		left: 20px;
		width:60px;
		background-image: url('../png/upm_mobiley0ofnd.png');
		background-size: 60px;
		background-repeat:no-repeat;		
	}
	
	#menu .hover:hover{
    	background-color: transparent;
    	color: #fff;
	}
	
    #home{
        background-color: transparent;
        color:#fff;
    }

#home a:link, 
#home a:visited, 
#home a:hover { 
    color: #008342;
	text-decoration: none;
}
    
    #home > div{
        width: 100%; text-align: center;
    }
    
  #home > div > div{
    max-width: 350px; 
    margin-top: 350px;
    margin: 0 auto;
    text-align: left;  
    background-color: #fff;
    color: #333;
    margin-bottom: 5px; 
    padding: 20px;
    padding-bottom: 30px;
	padding-top: 20px;
    
}
    
    #home > div > div > img{
        max-width: 300px; text-align:center;
    }
	
	.greenbox
{
	width: 100%;
 	display:contents;
    margin:auto;

	
}

.button1 {
    background-image: url('../png/eyez5j5r7.png');
	background-position: 8px;
	background-repeat: no-repeat;
	background-size: 30px;
	color:  #008342;

	line-height: 1,5;
  display: inline-block;
  vertical-align: middle;
    padding: 10px 0;
    margin-right: 5px;
    margin-top:3px;
    width: 300px;
	font-family: "Mona Sans", Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: 600;
	height: 50px;
	padding-left:50px;
	text-align: left;
	position: relative;
		border:#eee thin solid;
	
}
	.button2 {
    background-image: url('../png/diamondl69pgb.png');
	background-position: 8px;
	background-repeat: no-repeat;
	background-size: 30px;
	
	line-height: 1,5;
  display: inline-block;
  vertical-align: middle;
    padding: 10px 0;
    margin-right: 5px;
    margin-top:3px;
    width: 300px;
	font-family: "Mona Sans", Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: 600;
	height: 50px;
	padding-left:50px;
	text-align: left;
	position: relative;
		border:#eee thin solid;
}
	.button3 {
	background-image: url('../png/noteaapfz7.png');
	background-position: 8px;
	background-repeat: no-repeat;
	background-size: 30px;
	color: #7aba28;
			height: auto;
	line-height: 1,5;
  display: inline-block;
  vertical-align: middle;
    padding: 10px;
    margin-right: 5px;
    margin-top:3px;
    width: 300px;
	font-family: "Mona Sans", Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: 600;
	height: 50px;
	padding-left:50px;
	text-align: left;
	position: relative;
		border:#eee thin solid;
}

	
}
